
CIELO servers - Milestone #621

Post to LISN database minute corrected files of all magnetometer stations

06/09/2016 04:45 PM - Jose Gomero

Status: New Start date: 06/09/2016

Priority: Normal Due date: 06/13/2016

Assignee: Jose Gomero Estimated time: 0.00 hour

Category:  Spent time: 9.00 hours

Target version: V 1.0   

Description

Subtasks:

Task # 622: Post Ancon 2012 minute_corrected file Resolved

Task # 623: Post Ancon 2013 minute corrected file Resolved

Task # 624: Post Arequipa 2012 minute_corrected file Resolved

Task # 625: Post Arequipa 2013 minute_corrected file Resolved

Task # 626: Post Cuiaba 2011 minute_corrected file Resolved

Task # 627: Post Cuiaba 2015 minute_corrected file Resolved

Task # 628: Post Huancayo 1997 minute_corrected file Resolved

Task # 629: Post Huancayo 1998 minute_corrected file Resolved

Task # 630: Post Huancayo 1999 minute_corrected file Resolved

Task # 631: Post Huancayo 2000 minute_corrected file Resolved

Task # 632: Post Huancayo 2001 minute_corrected file Resolved

Task # 633: Post Huancayo 2002 minute_corrected file Resolved

Task # 634: Post Huancayo 2003 minute_corrected file Resolved

Task # 635: Post Huancayo 2004 minute_corrected file Resolved

Task # 636: Post Huancayo 2005 minute_corrected file Resolved

Task # 637: Post Huancayo 2006 minute_corrected file Resolved

Task # 638: Post Huancayo 2007 minute_corrected file Resolved

Task # 639: Post Huancayo 2008 minute_corrected file Resolved

Task # 640: Post Huancayo 2009 minute_corrected file Resolved

Task # 641: Post Huancayo 2010 minute_corrected file Resolved

Task # 642: Post Leoncito 2010 minute_corrected file Resolved

Task # 643: Post Leoncito 2011 minute_corrected file Resolved

Task # 644: Post Leoncito 2013 minute_corrected file Resolved

Task # 645: Post Leticia 2012 minute_corrected file Resolved

Task # 646: Post Leticia 2013 minute_corrected file Resolved

Task # 648: Post Piura 2013 minute_corrected file Resolved

Task # 647: Post Piura 2012 minute_corrected file Resolved

Task # 650: Post Puerto Maldonado 2011 minute_corrected file Resolved

Task # 649: Post Puerto Maldonado 2010 minute_corrected file Resolved

Task # 652: Post Puerto Maldonado 2013 minute_corrected file Resolved

Task # 651: Post Puerto Maldonado 2012 minute_corrected file Resolved

Task # 658: Post Huancayo 2012 minute_corrected file Resolved

Task # 659: Post Huancayo 2013 minute_corrected file Resolved

Task # 660: Post Huancayo 2014 minute_corrected file Resolved

Task # 679: Post DeltaH 2000 minute_corrected file Resolved

Task # 681: Post DeltaH 2002 minute_corrected file Resolved

Task # 682: Post DeltaH 2003 minute_corrected file Resolved

Task # 683: Post DeltaH 2004 minute_corrected file Resolved

Task # 680: Post DeltaH 2001 minute_corrected file Resolved
Task # 685: Post DeltaH 2006 minute_corrected file Resolved

Task # 686: Post DeltaH 2007 minute_corrected file Resolved

Task # 687: Post DeltaH 2008 minute_corrected file Resolved

Task # 688: Post DeltaH 2009 minute_corrected file Resolved

Task # 689: Post DeltaH 2010 minute_corrected file Resolved

Task # 684: Post DeltaH 2005 minute_corrected file Resolved

Task # 690: Post DeltaH 2011 minute_corrected file Resolved

Task # 692: Post DeltaH 2014 minute_corrected file Resolved

Task # 693: Post DeltaH 2013 minute_corrected file Resolved

Task # 694: Post DeltaH 2012 minute_corrected file4 Comments

Task # 691: Post DeltaH 2012 minute_corrected file Resolved

Task # 695: Post DeltaH 2015 minute_corrected file Resolved

History

#1 - 06/09/2016 04:49 PM - Jose Gomero

- Subject changed from Upload to LISN database minute corrected files of all magnetometer stations to Public to LISN database minute corrected files

of all magnetometer stations

#2 - 06/15/2016 02:03 PM - Jose Gomero

- Subject changed from Public to LISN database minute corrected files of all magnetometer stations to Post to LISN database minute corrected files of

all magnetometer stations
